﻿.masthead {
    display: block;
    position: relative;
}

    .masthead.masthead--split {
        display: flex;
        align-items: stretch;
        overflow: visible;
        z-index: 1;
        /* margin-bottom: 11em; */
    }

        .masthead.masthead--split > .masthead__panel {
            width: 50%;
            overflow: visible;
        }

            .masthead.masthead--split > .masthead__panel.masthead__panel-1-3 {
                width: 33.3333%;
            }

            .masthead.masthead--split > .masthead__panel.masthead__panel-2-3 {
                width: 66.66666%;
            }


.bg-container {
    position: relative;
}

.bg-container__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    filter: brightness(0.5);
    pointer-events: none;
}

    .bg-container__bg.bg-container__bg-grid {
        display: flex;
        align-items: stretch;
        justify-content: flex-start;
        flex-wrap: wrap;
    }

.bg-container__bg-grid__item {
    display: block;
    width: 33.33333%;
    height: 50%;
    background-position: center;
    background-size: cover;
}


.bg-container__content {
    z-index: 2;
    position: relative;
}

.masthead__search {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 225px 0;
    padding-bottom: calc(275px + 7em);
    position: relative;
    z-index: 1;
    height: 100%;
    flex-direction: column;
}

h2.masthead__search__title {
    font-size: 1.5em;
    margin-bottom: 1em;
}

.masthead__search__inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 4px;
}

.masthead__search__field {
    display: block;
}

    .masthead__search__field > input {
        display: block;
        width: 100%;
        background-color: #fff;
        float: none;
        height: auto;
        border-radius: 0;
        border: none;
        line-height: 1.5em;
        font-size: 1.2em;
        padding: 0.5em;
        outline: none;
    }

        .masthead__search__field > input::placeholder {
            color: #333;
            font-size: 0.7em;
        }

button.masthead__search__submit-btn {
    display: block;
    width: 100%;
    background-color: #006db0;
    color: #fff;
    float: none;
    height: auto;
    border-radius: 0;
    border: none;
    line-height: 1.5em;
    font-size: 1.2em;
    padding: 0.5em;
    outline: none;
    cursor: pointer;
}

.masthead__panel__content {
    padding: 2em;
    padding-top: 10em;
}

.tm__title {
    display: block;
    max-width: 20em;
    margin: 0 auto;
    font-size: 1.5em;
}

    .tm__title > h1 {
        font-size: 1.5em;
        font-weight: bold;
    }

        .tm__title > h1 > span.h1__small {
            font-size: 0.75em;
            display: block;
            margin-top: 1em;
            max-width: 14em;
            line-height: 1.4em;
            font-weight: normal;
        }

img.slogan-image {
    display: block;
    width: 15em;
    max-width: 100%;
}


/* Video */
.video {
    position: relative;
}

.video__overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
}

.video__overlay__abyss {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.75);
}

.video__overlay__inner {
    position: relative;
    z-index: 1;
    display: block;
    width: calc(100% - 50px);
    max-height: 90vh;
    max-width: 950px;
}

    .video__overlay__inner > video {
        display: block;
        width: 100%;
    }

.video__overlay__close {
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    padding: 1em;
    cursor: pointer;
    user-select: none;
}

.video__overlay.active {
    display: flex;
}

.tm-masthead__video {
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translateX(-50%);
    width: 50%;
    z-index: 1;
}

.video__thumb {
    display: block;
    width: 100%;
    cursor: pointer;
    max-height: 17em;
}

    .video__thumb:before {
        content: " ";
        display: block;
        padding-top: 56.25%;
        pointer-events: none;
    }

.video__thumb__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    filter: brightness(0.5);
}

.video__thumb__play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    font-size: 2em;
    border: solid 2px #fff;
    padding: 0.5em;
    border-radius: 50%;
    width: 2.125em;
    height: 2.125em;
}

    .video__thumb__play-btn > i.fa-play {
        transform: translateX(0.125em);
    }


.bg-container__content:focus-within {
    z-index: 3;
}

.tm-masthead__ctas {
    position: absolute;
    right: 0;
    bottom: 0;
    background: #ed1b24;
    padding: 2em 60px;
    transform: translateY(0);
    z-index: 2;
    padding-top: 2em;
}

.tm-masthead__ctas__hading {
    text-align: center;
    font-size: 1.5em;
    margin-bottom: 2em;
}

.tm-masthead__ctas > ul {
    display: block;
    list-style: none;
}

    .tm-masthead__ctas > ul > li > a {
        font-size: 1.2em;
        color: #fff;
        text-decoration: none;
        padding: 0.5em;
        display: block;
        border: solid 2px #fff;
        margin: 1em 0;
        text-align: center;
        cursor: pointer;
        transition: all 0.15s;
        border-radius: 4px;
        line-height: 1.5em;
    }

        .tm-masthead__ctas > ul > li > a:hover {
            background: #fff;
            color: #ed1b24;
        }


.masthead__spacer {
    background: #fff;
}


h2.section__title {
    font-size: 2em;
    text-align: center;
    margin-bottom: 1em;
}

section.section {
    background: #fff;
    padding: 2em 0;
    color: #222;
}

    section.section.section--no-pading {
        padding: 0;
    }

    section.section.section--dark {
        background: #00081b;
    }

p.section__explainer {
    text-align: center;
    margin: 1em 0;
}

.blog-grid {
    margin-top: 3em;
}


.featured-member-carousel {
    display: block;
    width: 100%;
    display: flex;
}

.featured-member-carousel__items {
    display: flex;
    align-items: center;
    min-width: 100%;
    max-width: unset;
}

a.member-carousel__item {
    flex-grow: 1;
    position: relative;
    flex-shrink: 0;
    width: 20vw;
    max-height: 160px;
}

    a.member-carousel__item:before {
        padding-top: 75%;
        display: block;
        content: " ";
    }

.member-carousel__item__logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    max-height: 160px;
    background-size: contain;
    background-repeat: no-repeat;
    border: solid 10px transparent;
}

@media screen and (max-width: 1500px) {
    .tm__title > h1 {
        font-size: 1.2em;
    }

    img.slogan-image {
        width: 12em;
    }
}


@media screen and (max-width: 1280px) {
    .masthead.masthead--split {
        flex-direction: column-reverse;
    }

        .masthead.masthead--split > .masthead__panel,
        .masthead.masthead--split > .masthead__panel.masthead__panel-1-3,
        .masthead.masthead--split > .masthead__panel.masthead__panel-2-3 {
            width: 100%;
        }

    .masthead__search {
        padding: 200px 0;
    }

    .tm-masthead__video {
        position: relative;
        top: unset;
        left: unset;
        bottom: unset;
        transform: none;
        width: 50%;
    }

    .masthead__spacer {
        display: none;
    }

    .bg-container.masthead__panel__vflex__item.masthead__panel__vflex__item {
        display: flex;
    }

    .tm-masthead__ctas {
        position: relative;
        top: unset;
        left: unset;
        right: unset;
        bottom: unset;
        transform: unset;
        width: 50%;
        padding: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .video {
        min-height: 100%;
    }

    .video__thumb {
        max-height: unset;
        min-height: 100%;
    }

    .tm-masthead__ctas > ul > li > a {
        font-size: 1.5em;
    }

    .masthead__panel__content {
        padding: 4em 0;
        text-align: center;
    }

    img.slogan-image {
        margin: 0 auto;
    }

    .tm__title > h1 > span.h1__small {
        margin-left: auto;
        margin-right: auto;
    }
}



@media screen and (max-width: 860px) {
    .bg-container.masthead__panel__vflex__item.masthead__panel__vflex__item {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }

    .tm-masthead__video {
        width: 100%;
    }

    .tm-masthead__ctas {
        width: 100%;
    }
}

@media screen and (max-width: 580px) {
    .bg-container__content {
        padding: 0 2em;
    }

    h2.masthead__search__title {
        text-align: center;
    }
}


@media screen and (max-width: 980px) {
    a.member-carousel__item {
        width: 33.3333vw;
    }
}

@media screen and (max-width: 480px) {
    a.member-carousel__item {
        width: 100vw;
    }
}

.selectize-control.single .selectize-input, .selectize-control.single .selectize-input input::placeholder {
    color: #333;
}


.selectize-control.single .selectize-input {
    border: none;
    border-radius: 0;
    padding: 1em;
    display: block !important;
    padding-right: 2.5em;
    width: 100%;
}

.selectize-control {
    display: block;
}

.masthead__search__field.masthead__search__field--region {
    width: 170px;
}

.masthead__search__field.masthead__search__field--name {
    width: 325px;
}

@media screen and (max-width: 580px) {
    .masthead__search__inner {
        flex-direction: column;
        align-items: stretch;
        width: 100%;
    }

    .masthead__search__field {
        display: block;
        margin: 0.5em 0;
    }

    .masthead__search__button {
        margin-top: 0.5em;
        border-radius: 4px;
        overflow: hidden;
    }

    .masthead__search__field > input {
        text-align: center;
    }

    .masthead__search__field.masthead__search__field--region {
        width: 100%;
    }

    .masthead__search__field.masthead__search__field--name {
        width: 100%;
    }

    .selectize-control.single .selectize-input {
        border-radius: 4px;
        overflow: hidden;
    }
}

.selectize-input > .item {
    white-space: nowrap;
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
}


.cta-button-row {
    display: flex;
    align-items: center;
    justify-content: center;
}

    .cta-button-row > .cta-button {
        display: block;
        padding: 0.75em;
        background: #ed1b24;
        margin: 0 1em;
        color: #fff;
        text-decoration: blink;
        font-size: 1.2em;
        border-radius: 4px;
    }

@media screen and (max-width: 980px) {
    .cta-button-row {
        flex-direction: column;
    }

        .cta-button-row > .cta-button {
            margin: 1em;
            width: calc(100% - 50px);
            text-align: center;
            max-width: 250px;
        }
}